Microsoft Visual Studio Solution File, Format Version 8.00
#
# VC71WorkspaceCreator.pm,v 1.4 2004/03/15 16:04:13 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers -exclude ASNMP/asnmp.mwc,TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gperf", "src\gperf.vcproj", "{490272BE-FECA-1BAD-6244-8A036FB6103E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "adainset", "tests\adainset.vcproj", "{0E238DC8-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{490272BE-FECA-1BAD-6244-8A036FB6103E} = {490272BE-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cinset", "tests\cinset.vcproj", "{69618DC8-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{490272BE-FECA-1BAD-6244-8A036FB6103E} = {490272BE-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cppinset", "tests\cppinset.vcproj", "{0D728DC8-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{490272BE-FECA-1BAD-6244-8A036FB6103E} = {490272BE-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iinset", "tests\iinset.vcproj", "{696B8DC8-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{490272BE-FECA-1BAD-6244-8A036FB6103E} = {490272BE-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iinset2", "tests\iinset2.vcproj", "{0FFBE1BD-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{490272BE-FECA-1BAD-6244-8A036FB6103E} = {490272BE-FECA-1BAD-6244-8A036FB6103E}
		{696B8DC8-FECA-1BAD-2431-8A11B616595C} = {696B8DC8-FECA-1BAD-2431-8A11B616595C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "m3inset", "tests\m3inset.vcproj", "{6FE18DC8-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{490272BE-FECA-1BAD-6244-8A036FB6103E} = {490272BE-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pinset", "tests\pinset.vcproj", "{69728DC8-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{490272BE-FECA-1BAD-6244-8A036FB6103E} = {490272BE-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "preinset", "tests\preinset.vcproj", "{1E478DC8-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{490272BE-FECA-1BAD-6244-8A036FB6103E} = {490272BE-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "taoinset", "tests\taoinset.vcproj", "{1B7D8DC8-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{490272BE-FECA-1BAD-6244-8A036FB6103E} = {490272BE-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tinset", "tests\tinset.vcproj", "{69768DC8-FECA-1BAD-2431-8A11B616595C}"
	ProjectSection(ProjectDependencies) = postProject
		{490272BE-FECA-1BAD-6244-8A036FB6103E} = {490272BE-FECA-1BAD-6244-8A036FB6103E}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{490272BE-FECA-1BAD-6244-8A036FB6103E}.Debug.ActiveCfg = Debug|Win32
		{490272BE-FECA-1BAD-6244-8A036FB6103E}.Debug.Build.0 = Debug|Win32
		{490272BE-FECA-1BAD-6244-8A036FB6103E}.Release.ActiveCfg = Release|Win32
		{490272BE-FECA-1BAD-6244-8A036FB6103E}.Release.Build.0 = Release|Win32
		{0E238DC8-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{0E238DC8-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{0E238DC8-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{0E238DC8-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{69618DC8-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{69618DC8-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{69618DC8-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{69618DC8-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{0D728DC8-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{0D728DC8-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{0D728DC8-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{0D728DC8-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{696B8DC8-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{696B8DC8-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{696B8DC8-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{696B8DC8-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{0FFBE1BD-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{0FFBE1BD-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{0FFBE1BD-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{0FFBE1BD-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{6FE18DC8-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{6FE18DC8-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{6FE18DC8-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{6FE18DC8-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{69728DC8-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{69728DC8-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{69728DC8-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{69728DC8-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{1E478DC8-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{1E478DC8-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{1E478DC8-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{1E478DC8-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{1B7D8DC8-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{1B7D8DC8-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{1B7D8DC8-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{1B7D8DC8-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
		{69768DC8-FECA-1BAD-2431-8A11B616595C}.Debug.ActiveCfg = Debug|Win32
		{69768DC8-FECA-1BAD-2431-8A11B616595C}.Debug.Build.0 = Debug|Win32
		{69768DC8-FECA-1BAD-2431-8A11B616595C}.Release.ActiveCfg = Release|Win32
		{69768DC8-FECA-1BAD-2431-8A11B616595C}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
